.hide {
    display: none;
}

.banner-slider {
    height: 900px;
    position: relative;
    margin-bottom: 97px;
}

.overflow-hidden {
    overflow: hidden;
}

.banner-slider .carousel,
.banner-slider .owl-stage-outer,
.banner-slider .overflow-hidden {
    width: 100%;
    height: 100%;
}

.banner-slider .carousel {
    width: calc(100% + 6px);
    margin-left: -3px;
}

.banner-slider .owl-stage {
    display: flex;
    height: 100%;
}

.banner-slider .slide {
    height: 100%;
}

.banner-slider .slide video,
.banner-slider .slide img,
.banner-slider .slide iframe {
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center;
}

.banner-slider .slide iframe,
.banner-slider .slide video {
    pointer-events: none;
}

.banner-slider .slide.type-vimeo {
    position: relative;
    background-position: center;
    background-size: cover;
}

.banner-slider .slide.type-vimeo iframe {
    width: 100%;
    height: 56.25vw;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.banner-slider .owl-nav.disabled {
    display: none;
}

.banner-slider .owl-dots {
    position: absolute;
    bottom: 147px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1;
}

.banner-slider .owl-dot {
    padding: 0;
    background-color: transparent;
    position: relative;
    padding: 6px;
    border: none;
    margin: 0 10px;
}

.banner-slider .owl-dot span {
    display: block;
    width: 6px;
    height: 6px;
    background-color: #fff;
    border-radius: 50%;
}

.banner-slider .owl-dot::before {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 6px;
    height: 6px;
    transition: all 0.3s;
    background-color: transparent;
    border: 1px solid #fff;
    content: "";
    display: block;
    border-radius: 50%;
}

.banner-slider .owl-dot.active::before {
    width: 18px;
    height: 18px;
}

.banner-slider .yachts-sale {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 2;
}

.banner-slider .yachts-sale .content-wrapper {
    display: flex;
    background-color: #99003e;
    padding: 27px 110px;
    justify-content: space-between;
    align-items: center;
}

.banner-slider .yachts-sale .select-brands {
    display: flex;
    align-items: center;
    grid-gap: 35px;
}

.banner-slider .yachts-sale .select-brands .label {
    color: #ffffff;
    font-family: "IBM Plex Sans";
    font-size: 15px;
    line-height: 20px;
    letter-spacing: 0.3px;
}

.banner-slider .yachts-sale .select-brands .dropdown {
    color: #ffffff;
    font-family: "Cardo";
    font-size: 21px;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: 0.0525px;
    position: relative;
    padding-left: 29px;
    cursor: pointer;
}

.banner-slider .yachts-sale .select-brands .dropdown::before {
    content: "";
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 5px solid #fff;
    position: absolute;
    display: block;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}

.banner-slider .yachts-sale .select-brands .dropdown .dropdown-btn {
    opacity: 0.66;
}

.banner-slider .yachts-sale .select-brands .dropdown .dropdown-content {
    display: none;
    margin: 0;
    background-color: #fff;
    position: absolute;
    left: 0;
    top: 100%;
    width: max-content;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
}

.banner-slider .yachts-sale .select-brands .dropdown .dropdown-item {
    font-size: inherit;
    line-height: inherit;
    font-weight: inherit;
    letter-spacing: inherit;
    font-family: inherit;
    color: #000;
    padding: 8px 16px;
}

.banner-slider .yachts-sale .select-brands .dropdown .dropdown-item:first-child {
    padding-top: 20px;
}

.banner-slider .yachts-sale .select-brands .dropdown .dropdown-item:last-child {
    padding-bottom: 20px;
}

.banner-slider .yachts-sale .select-brands .dropdown .dropdown-item:hover {
    color: #99003e;
}

.banner-slider .yachts-sale .button {
    min-width: 299px;
    background-color: transparent;
    color: #fff;
    border-color: #fff;
}

.banner-slider .yachts-sale .button:hover {
    background-color: #fff;
    color: #99003e;
}

.new-yachts {
    text-align: center;
    padding-bottom: 70px;
    position: relative;
}

.new-yachts::before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: -1;
    background-color: #99003e;
    width: 100%;
    height: 50.02%;
}

.new-yachts .section-title {
    margin-bottom: 28px;
    text-align: left;
}

.new-yachts .section-subtitle {
    text-align: left;
    margin-bottom: 28px;
}

.home .heading-related {
    margin-bottom: 28px;
}

.home .content-box-sales {
    margin-top: 0;
    margin-bottom: 85px;
    margin-left: 0;
    text-align: left;
}

.home .testimonials .content-box {
    margin-top: 92px;
    margin-bottom: 0;
    text-align: left;
}

.home .pre-owned-yachts .content-box-sales {
    margin-bottom: 70px;
}

.home .banner-slider {
    margin-bottom: 60px;
}

.new-yachts .carousel {
    text-align: left;
    margin-bottom: 46px;
}

.new-yachts .carousel .post-excerpt {
    position: relative;
    padding-top: 66.988%;
    background-size: cover;
    background-position: center;
    margin-bottom: 26px;
}

.new-yachts .carousel .post-excerpt .content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    background-color: rgba(0, 0, 0, 0.6997411);
    opacity: 0;
    justify-content: center;
    align-items: center;
    transition: all 0.5s;
    pointer-events: none;
    padding-left: 51.5px;
    padding-right: 51.5px;
}

.new-yachts .carousel .post-excerpt .content .text {
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    color: #ffffff;
    font-family: "Cardo";
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
    letter-spacing: 0.04px;
}

.new-yachts .carousel .post-excerpt:hover .content {
    opacity: 1;
    pointer-events: all;
}

.new-yachts .carousel .post-title {
    color: #fff;
}

.new-yachts .carousel .owl-nav {
    position: absolute;
    top: -87px;
    right: 0;
}

.new-yachts .carousel .owl-nav button {
    margin: 0;
}

.new-yachts .carousel .owl-nav button.owl-prev {
    margin-right: 17px;
}

.new-yachts .read-more {
    margin: 0 auto;
}

.new-yachts .read-more.white {
    color: #fff;
}

.pre-owned-yachts .related-post-thumbnail img {
    transition: all 0.5s;
    transform: scale(1);
}

.pre-owned-yachts .related-post-thumbnail:hover img {
    transform: scale(1.05);
}

.pre-owned-yachts .related-list-post {
    margin-bottom: 85px;
}

.pre-owned-yachts {
    margin-bottom: 91px;
    padding-top: 33px;
    margin-top: 27px;
}

.home .content_top_logo {
    margin-bottom: 34px;
}

.pre-owned-yachts .heading-related .related-container {
    top: -4px;
    right: 0;
}

.pre-owned-yachts .heading-related .related-container button {
    margin: 0;
}

.pre-owned-yachts .heading-related .related-container button.owl-prev {
    margin-right: 17px;
}

.pre-owned-yachts {
    overflow: hidden;
}

.luxury-signature .content-wrapper {
    display: flex;
    align-items: center;
}

.luxury-signature .text {
    width: 46.456%;
    padding-left: 74px;
    opacity: 0;
    transition: all 1s;
    transform: translateY(100px);
    margin-top: 28px;
}

.luxury-signature .on-screen .text {
    opacity: 1;
    transform: translateY(0);
}

.luxury-signature .image {
    width: 53.544%;
    padding-top: 35.671%;
    position: relative;
    overflow: hidden;
}

.luxury-signature .image img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    transform: scale(1.05);
    transition: all 1s;
}

.luxury-signature .on-screen .image img {
    transform: scale(1);
}

.luxury-signature {
    background-color: #edede9;
    padding-top: 81px;
    padding-bottom: 109px;
    margin-bottom: 87px;
}

.luxury-signature .sub-title {
    font-family: "Questrial";
    line-height: 1;
    text-transform: uppercase;
    letter-spacing: 1.5533333px;
    margin-bottom: 20px;
    font-weight: 400;
}

.luxury-signature .title {
    margin-bottom: 30px;
}

.luxury-signature.no-image .text {
    width: 100%;
    padding-left: 0;
    margin-top: 0;
}

.top_logo {
    text-align: center;
}

.home .top_logo {
    margin-bottom: 113px;
    padding-left: 28px;
    padding-right: 28px;
    overflow: hidden;
}

.top_logo .images_logo img {
    transition: all 1s;
    transform: translateX(-100px);
    opacity: 0;
}

.top_logo .images_logo.on-screen img {
    transform: translateX(0);
    opacity: 1;
    width: 100%;
}

.why .section-title {
    text-align: center;
    margin-bottom: 57px;
}

.why .reasons {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    grid-gap: 65.5px;
}

.why .reasons .item {
    width: calc((100% - 131px) / 3);
    padding: 42px 51px 52px;
    background-color: #edede9;
}

.why .reasons .item .reason>img {
    width: 38px;
    height: 38px;
    margin-right: 22px;
    object-fit: contain;
    object-position: center;
}

.why .reasons .item .reason .text {
    font-family: Cardo;
    font-size: 22px;
    font-weight: 400;
    line-height: 27px;
    letter-spacing: 0.055px;
    max-width: 197px;
    width: calc(100% - 60px);
    word-break: break-word;
    padding-right: 32px;
}

.why .reasons .item .reason .toggle-icon {
    display: none;
}

.why .reasons .item .reason {
    display: flex;
    align-items: center;
    margin-bottom: 19px;
}

.why {
    margin-bottom: 123px;
}

.news .section-title {
    text-align: center;
    margin-bottom: 50px;
}

.news {
    background-color: #edede9;
    padding-top: 82px;
    padding-bottom: 119px;
    overflow: hidden;
    background-repeat: no-repeat;
    background-position: bottom left;
    background-size: 100% auto;
}

.news .news-item {
    position: relative;
    padding-top: 148px;
    min-height: 400px;
}

.news .news-item .news-image {
    position: absolute;
    width: 599.28px;
    height: 400px;
    top: 0;
    left: calc((100vw - 1298px) / 2);
    z-index: 1;
    transition: all 0.3s;
}

.news .news-item .news-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.news .news-content {
    width: calc(50% + 100px);
    margin-left: auto;
    background-color: #fff;
    padding-left: 156px;
    padding-right: 28px;
    padding-top: 78px;
    padding-bottom: 80px;
}

.news .news-content .title {
    color: #99003e;
    font-family: Cardo;
    font-size: 30px;
    font-weight: 400;
    line-height: 41px;
    letter-spacing: 0.075px;
    max-width: 595px;
    width: 100%;
    margin-bottom: 21px;
}

.news .news-content .except {
    max-width: 525px;
    width: 100%;
}

.news .owl-nav {
    position: absolute;
    right: calc(50% - 657px);
    top: 0;
    z-index: 1;
}

.news .carousel {
    position: relative;
    margin-bottom: 85px;
}

.news .carousel .owl-stage-outer {
    overflow: visible;
}

.testimonials {
    padding: 92px 0 103px;
    text-align: center;
}

.testimonials .section-title {
    margin-bottom: 20px;
}

.testimonials .intro .mobile {
    display: none;
}

.testimonials .intro {
    max-width: 820px;
    margin: 0 auto 103px;
}

.testimonials .testimonials-main {
    display: flex;
}

.testimonials .testimonials-main {
    display: flex;
    align-items: center;
}

.testimonials .testimonials-main .image {
    width: 40.7555%;
    padding-top: 31.356%;
    background-size: cover;
    background-position: center;
}

.testimonials .testimonials-main .testimonials-content {
    width: 59.2445%;
    margin-top: 60px;
    padding-left: 35px;
}

.testimonials .name {
    margin-bottom: 32px;
}

.testimonials .description {
    font-family: Cardo;
    font-size: 17px;
    font-weight: 400;
    line-height: 33px;
    text-align: center;
    letter-spacing: 0.0425px;
    padding-left: 89px;
    padding-right: 89px;
    margin: 0 auto 121px;
    position: relative;
}

.testimonials .owl-nav {
    justify-content: flex-end;
}

.testimonials .description::before,
.testimonials .description::after {
    content: "“";
    color: #99003e;
    font-size: 120px;
    line-height: 162px;
    letter-spacing: 0.3px;
    position: absolute;
}

.testimonials .description::before {
    top: -59px;
    left: 4px;
}

.testimonials .description::after {
    right: 1px;
    bottom: -69px;
    transform: scale(-1);
}

.testimonials .owl-nav .owl-next {
    margin-right: 1px;
}

.site-preload {
    position: fixed;
    width: 100vw;
    height: 100vh;
    z-index: 50;
    background-color: #fff;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.5s ease 0.6s;
    transform: translateY(0);
}

.site-preload.loaded {
    transform: translateY(-100%);
}

.site-preload img {
    width: 210.5px;
    height: 68px;
    object-fit: contain;
    object-position: center;
    transition: all 1.1s cubic-bezier(0.645, 0.045, 0.355, 1);
    transform: translateY(0);
}

.site-preload.loaded img {
    transform: translateY(calc(-50% - 50vh));
}

.content_top_logo .title_logo {
    transform: translateY(100px);
    opacity: 0;
    transition: all 1s;
}

.content_top_logo .title_logo.on-screen {
    transform: translateY(0);
    opacity: 1;
}

.related-container.owl-nav.container {
    justify-content: flex-end;
    padding-right: 110px;
    margin-top: -71px;
}

@media (max-width: 1600px) {
    .banner-slider .slide.type-vimeo iframe {
        width: 1600px;
        height: 900px;
    }
}

@media (min-width: 768px) {
    .banner-slider .slide .mobile {
        display: none !important;
    }
}

@media only screen and (max-width: 1370px) {
    .related-container.owl-nav.container {
        padding-right: 28px;
    }
}

@media (max-width: 1354px) {
    .news .news-item .news-image {
        left: 28px;
    }

    .news .news-content {
        width: calc(100% - 569px);
    }

    .news .owl-nav {
        right: 20.5px;
    }
}

@media (max-width: 1199.98px) {
    .banner-slider .yachts-sale .content-wrapper {
        padding-left: 27px;
        padding-right: 27px;
    }

    .new-yachts .carousel .post-excerpt .content {
        padding-left: 28px;
        padding-right: 28px;
    }

    .luxury-signature .text {
        margin-top: 0;
    }

    .luxury-signature .text {
        padding-left: 51px;
    }

    .why .reasons .item {
        width: calc((100% - 56px) / 3);
        padding: 42px 28px 52px;
    }

    .news .news-content {
        padding-left: 56px;
        width: calc(100% - 479px);
        padding-top: 62px;
    }

    .news .news-item .news-image {
        width: 479px;
        height: 320px;
    }

    .news .news-item {
        padding-top: 118px;
    }

    .testimonials .testimonials-main .testimonials-content {
        padding-left: 28px;
    }

    .testimonials .description::before {
        left: 0;
    }

    .testimonials .description::after {
        right: 0;
    }

    .testimonials .description {
        padding-left: 50px;
        padding-right: 50px;
    }

    .why .reasons {
        grid-gap: 28px;
    }
}

@media (max-width: 1061px) {
    .home .content-box-sales {
        max-width: 390px;
    }
}

@media (max-width: 991.98px) {
    .banner-slider {
        margin-bottom: 66px;
    }

    .banner-slider .yachts-sale .select-brands {
        grid-gap: 28px;
    }

    .banner-slider .yachts-sale .button {
        min-width: 0;
        padding-left: 28px;
        padding-right: 28px;
    }

    /* .new-yachts .section-title {
        margin-bottom: 38px;
    } */

    .new-yachts .carousel .post-excerpt {
        margin-bottom: 19px;
        padding-top: 66.552%;
    }

    .new-yachts .carousel {
        margin-bottom: 28px;
    }

    .new-yachts {
        padding-bottom: 74px;
        margin-bottom: 33px;
    }

    .pre-owned-yachts .related-list-post {
        margin-bottom: 58px;
    }

    .pre-owned-yachts.related-post {
        margin-bottom: 78px;
        margin-top: 0;
    }

    .luxury-signature .text {
        padding-left: 28px;
    }

    .luxury-signature {
        padding-top: 88px;
        padding-bottom: 82.5px;
        margin-bottom: 60px;
    }

    .luxury-signature .content-wrapper {
        align-items: flex-start;
    }

    .home .top_logo {
        margin-bottom: 84px;
    }

    .why .reasons {
        display: block;
    }

    .why .reasons .item {
        width: 100%;
        margin-bottom: 29px;
    }

    .why {
        margin-bottom: 103px;
    }

    .news .news-item .news-image {
        width: 383px;
        height: 256px;
    }

    .news .news-content {
        width: calc(100% - 383px);
    }

    .news .news-item {
        padding-top: 94px;
    }

    .testimonials .testimonials-main {
        display: block;
    }

    .testimonials .testimonials-main .image {
        width: 100%;
        padding-top: 77.044%;
        margin-bottom: 73px;
    }

    .testimonials .testimonials-main .testimonials-content {
        width: 100%;
        padding-left: 0;
    }

    .testimonials .name {
        margin-bottom: 28px;
    }

    .testimonials {
        padding: 62px 0 98px;
    }

    .testimonials .section-title {
        font-size: 32px;
        line-height: 43px;
        letter-spacing: 0.08px;
        margin-bottom: 16px;
    }

    .testimonials .intro .desktop {
        display: none;
    }

    .testimonials .intro .mobile {
        display: block;
    }

    .testimonials .intro {
        margin-bottom: 46px;
    }

    .testimonials .description::before,
    .testimonials .description::after {
        font-size: 58px;
        line-height: 79px;
        letter-spacing: 0.145px;
    }

    .testimonials .description {
        font-size: 14px;
        line-height: 33px;
        letter-spacing: 0.035px;
        padding-left: 27px;
        padding-right: 27px;
    }

    .testimonials .description::before {
        top: -30px;
        left: 0;
    }

    .testimonials .description::after {
        bottom: -26px;
        right: 0;
    }

    .testimonials .owl-nav {
        justify-content: center;
    }

    .testimonials .owl-nav button {
        margin: 0;
    }

    .testimonials .owl-nav button.owl-prev {
        margin-right: 48px;
    }

    .luxury-signature .title {
        font-size: 22px;
        line-height: 30px;
        letter-spacing: 0.055px;
    }

    .testimonials .description {
        margin-bottom: 51px;
    }

    .pre-owned-yachts .heading-related {
        margin-bottom: 47px;
    }

    .pre-owned-yachts .heading-related .related-container {
        top: -15px;
    }

    .home .content_top_logo {
        margin-bottom: 53px;
    }

    .why .reasons .item .reason .text {
        max-width: 100%;
    }
}

@media (max-width: 767.98px) {
    .banner-slider .slide .desktop {
        display: none !important;
    }

    .home .content-box-sales,
    .home .pre-owned-yachts .content-box-sales {
        margin-bottom: 50px;
    }

    .home .content-box-sales {
        max-width: 100%;
    }

    .related-container.owl-nav.container {
        display: none;
    }

    .banner-slider {
        height: 667px;
    }

    .banner-slider .yachts-sale .content-wrapper {
        display: block;
        text-align: center;
        padding-left: 24px;
        padding-right: 24px;
        padding-top: 26px;
        padding-bottom: 40px;
    }

    .banner-slider .slide.type-vimeo iframe {
        width: 1186px;
        height: 667px;
    }

    .banner-slider .yachts-sale .select-brands {
        display: block;
        padding-bottom: 15px;
        border-bottom: 1px solid #fff;
        margin-bottom: 22px;
    }

    .banner-slider .yachts-sale .select-brands .label {
        margin-bottom: 14px;
    }

    .banner-slider .yachts-sale .select-brands .dropdown {
        font-size: 18px;
        line-height: 24px;
        letter-spacing: 0.045px;
        width: max-content;
        margin: 0 auto;
        padding-left: 24px;
    }

    .banner-slider .yachts-sale .button {
        padding-top: 11px;
        padding-bottom: 9px;
        width: 100%;
        max-width: 237px;
    }

    .banner-slider .owl-dots {
        bottom: 25px;
    }

    .banner-slider .yachts-sale .select-brands .dropdown .dropdown-content {
        left: 50%;
        transform: translateX(-50%);
    }

    .new-yachts {
        overflow: hidden;
    }

    .new-yachts .carousel {
        width: 90.855%;
    }

    .new-yachts .carousel .owl-stage-outer {
        overflow: visible;
    }

    .pre-owned-yachts .related-post-items .owl-nav {
        display: none;
    }

    .luxury-signature .content-wrapper {
        display: block;
    }

    .luxury-signature .image {
        width: 100%;
        padding-top: 66.73%;
        margin-bottom: 42px;
    }

    .luxury-signature .text {
        width: 100%;
        padding-left: 0;
    }

    .luxury-signature .sub-title {
        margin-bottom: 17px;
    }

    .luxury-signature .title {
        margin-bottom: 46px;
    }

    .why .section-title {
        margin-bottom: 42px;
    }

    .why .reasons .item .reason.clickable .toggle-icon {
        width: 30px;
        height: 30px;
        background-color: #fff;
        border-radius: 50%;
        position: absolute;
        display: flex;
        align-items: center;
        justify-content: center;
        right: -5px;
        top: 50%;
        transform: translateY(-50%) rotate(180deg);
        transition: all 0.4s;
    }

    .why .reasons .item .reason.clickable.opened .toggle-icon {
        transform: translateY(-50%) rotate(0);
    }

    .why .reasons .item .reason {
        position: relative;
        margin-bottom: 21px;
    }

    .why .reasons .item .reason.clickable .toggle-icon svg {
        width: 9.2px;
        height: 13.93px;
    }

    .why .reasons .item .reason.clickable .toggle-icon svg path {
        fill: #99003e;
    }

    .why .reasons .item {
        padding: 37px 20px 15px;
    }

    .why .reasons .item .description {
        padding-bottom: 20px;
        display: none;
    }

    .news .news-item .news-image {
        position: static;
    }

    .news .carousel {
        padding-left: 28px;
        padding-right: 28px;
        margin-bottom: 60px;
    }

    .news .carousel .owl-stage-outer {
        overflow: hidden;
        margin-bottom: 22px;
    }

    .news .news-content {
        width: 100%;
        padding: 36px 15px 34px 25px;
    }

    .news .owl-nav {
        position: static;
        justify-content: center;
    }

    .news .owl-nav .owl-prev {
        margin-right: 40.5px;
    }

    .news {
        padding-top: 57px;
        padding-bottom: 75px;
    }

    .news .section-title {
        margin-bottom: 36px;
    }

    .news .news-item {
        padding-top: 0;
    }

    .news .news-item .news-image {
        width: 100%;
        height: 215px;
    }

    .news .news-item .news-image {
        width: 100%;
        height: 215px;
    }

    .news .news-content .title {
        font-size: 22px;
        line-height: 30px;
        letter-spacing: 0.055px;
    }

    .news .news-content .except {
        display: none;
    }

    .news .carousel .owl-stage-outer {
        margin-bottom: 51px;
    }

    .new-yachts::before {
        height: 53.785%;
    }

    .news .news-item {
        min-height: 0;
    }
}

@media (max-width: 575.98px) {
    .why .reasons .item .reason .text {
        max-width: 197px;
    }
}